@charset "utf-8";

/*-- Global
----------------------------------------------------------------------*/

a {
	text-decoration:none !important;
}

#inner a{
	color: #8e0c0c; 
	font-weight: bold;
}


#inner a:hover{
	color: #000; 
	font-weight: bold;
}


/*-- Header Section
----------------------------------------------------------------------*/

.magicwall li .hover-content{
    position: absolute;
    z-index: 1;
    opacity: 0;
    font: normal normal 16px/20px "Open Sans", Arial, sans-serif;
    text-align: center;
    color: #fff;
    background: rgba(0, 0, 0, 0.75);
    -webkit-transition: opacity 150ms ease-out;
    -moz-transition: opacity 150ms ease-out;
    transition: opacity 150ms ease-out;
    }
     
    .magicwall li .hover-content p{
    margin: 0;
    }
     
    .magicwall li .hover-content a{
    color: #ef4135;
    text-decoration: none;
    }
     
    .magicwall li .hover-content a:hover{
    text-decoration: underline;
    }
     
    .magicwall li .hover-content button{
    margin: 10px 0;
    padding: 0.65em 1em;
    line-height: 1;
    outline: none;
    text-transform: uppercase;
    cursor: pointer;
    color: #fff;
    border: none;
    background: #ef4135;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-transition: background 150ms ease-out;
    -moz-transition: background 150ms ease-out;
    transition: background 150ms ease-out;
    }
     
    .magicwall li .hover-content button:hover{
    background: #FF6600;
    }
     
    .magicwall li:hover .hover-content{
    opacity: 1;
    }



/*-- Content Section
----------------------------------------------------------------------*/
	
	


/*-- Footer Section
----------------------------------------------------------------------*/
	
	




/*-- Sudo Slider
----------------------------------------------------------------------*/

.prevBtn {background:url(../img/arrow_prev_off.png) no-repeat center -15px; width:24px; height:100%; position:absolute; top:0px;  margin-left:0px; left:0;}
						
.nextBtn {background:url(../img/arrow_next_off.png) no-repeat center -15px; width:24px; height:100%; position:absolute; top:0px;  margin-left:0px; right:0;}

.prevBtn:hover{background:url(../img/arrow_prev_on.png) no-repeat center -15px;}
						
.nextBtn:hover {background:url(../img/arrow_next_on.png) no-repeat center -15px;}
15px
/*-- Other Slider Nav
----------------------------------------------------------------------*/

.prevBtn2 {background:url(../img/arrow_prev_off.png) no-repeat; width:24px; height:100%; position:absolute; top:0px;  margin-left:0px;}
						
.nextBtn2 {background:url(../img/arrow_next_off.png) no-repeat; width:24px; height:100%; position:absolute; top:0px;  margin-left:0px}

.prevBtn2:hover{background:url(../img/arrow_prev_on.png) no-repeat;}
						
.nextBtn2:hover {background:url(../img/arrow_next_on.png) no-repeat;}

.controls2 {
	width:inherit;
	height:inherit;
}

/*-- media queries Section
----------------------------------------------------------------------*/

/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */
html {
	
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
html {
	
}
.prevBtn {background:url(../img/arrow_prev_off.png) no-repeat center -30px; width:24px; height:100%; position:absolute; top:0px;  margin-left:0px; left:-5px;}
						
.nextBtn {background:url(../img/arrow_next_off.png) no-repeat center -30px; width:24px; height:100%; position:absolute; top:0px;  margin-left:0px; right:-5px;}

.prevBtn:hover{background:url(../img/arrow_prev_on.png) no-repeat center -30px;}
						
.nextBtn:hover {background:url(../img/arrow_next_on.png) no-repeat center -30px;}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
html {
	
} 
.prevBtn {background:url(../img/arrow_prev_off.png) no-repeat center -20px; width:24px; height:100%; position:absolute; top:0px;  margin-left:0px; left:-5px;}
						
.nextBtn {background:url(../img/arrow_next_off.png) no-repeat center -20px; width:24px; height:100%; position:absolute; top:0px;  margin-left:0px; right:-5px;}

.prevBtn:hover{background:url(../img/arrow_prev_on.png) no-repeat center -20px;}
						
.nextBtn:hover {background:url(../img/arrow_next_on.png) no-repeat center -20px;}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
html {
	
}
.prevBtn {background:url(../img/arrow_prev_off.png) no-repeat center -20px; width:24px; height:100%; position:absolute; top:0px;  margin-left:0px; left:-5px;}
						
.nextBtn {background:url(../img/arrow_next_off.png) no-repeat center -20px; width:24px; height:100%; position:absolute; top:0px;  margin-left:0px; right:-5px;}

.prevBtn:hover{background:url(../img/arrow_prev_on.png) no-repeat center -20px;}
						
.nextBtn:hover {background:url(../img/arrow_next_on.png) no-repeat center -20px;}
}